## dvdauthor 0.7.0

=== debian/changelog ===
dvdauthor (0.7.0-2build1) zesty; urgency=medium

  * Rebuild against new imagemagick libs.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 19 Jan 2017 11:00:04 +0530

dvdauthor (0.7.0-2) unstable; urgency=medium

  * rebuild with cdbs (Closes: #833061)

 -- Marc Leeman <marc.leeman@barco.com>  Fri, 09 Dec 2016 15:58:39 +0100

dvdauthor (0.7.0-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS in 807657.patch (Closes: #807657)
  * Fix FTBFS with libpng16 -- libpng16.patch (Closes: #649971)
  * Refreshing patches

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Jan 2016 21:00:05 +0100

dvdauthor (0.7.0-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to support new architectures (Closes: 727364)

 -- Wookey <wookey@debian.org>  Tue, 21 Oct 2014 02:23:16 +0000

dvdauthor (0.7.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Path to link libm for spuux. (Closes: #713455).
  * Build-dep on libpng-dev not libpng12-dev. (Closes: #662305).

 -- Barry deFreese <bdefreese@debian.org>  Sun, 07 Jul 2013 05:47:20 -0400

dvdauthor (0.7.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop alternative libmagick++9-dev from build-dependencies
    (Closes: #628440).

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 31 May 2011 20:35:07 +0200

dvdauthor (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #604095)
  * Development restarted, better logging (Closes: #472880)
  * More strict checking, support multiple subs (Closes: #279335)
  * Install upstream Changelog (Closes: #412972)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 08 Nov 2010 22:38:52 +0100

dvdauthor (0.6.18-1) unstable; urgency=low

  * New upstream release
  * add build dependency on libfribidi-dev

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 24 Mar 2010 10:49:01 +0100

dvdauthor (0.6.14-4) unstable; urgency=low

  * remove lintian warnings & errors
    - ancient-standards-version, debian-rules-ignores-make-clean-error,
      missing-separator-between-items,
      package-uses-deprecated-debhelper-compat-version,
      copyright-without-copyright-notice
  * fix 0-byte segfault, see debian/patches/dvdauthor-segfault.diff
    (Closes: #552126)
  * examine dependency bugs (Closes: #434423), generated libmagickcore2
    dep (Closes: #525511)
  * HTML uupdate is now pushed in a quilt patch to avoid lintian error.
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 04 Jan 2010 12:35:18 +0100

dvdauthor (0.6.14-3) unstable; urgency=low

  * fix dependency on libdvdread3-dev (Closes: #494229)
  * add -t option in synopsis (Closes: #409558)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 15 Aug 2008 11:28:40 +0200

dvdauthor (0.6.14-2) unstable; urgency=low

  * bugfix release, Friday, 13th release
  * send help message to stdout instead of stderr (Closes: #458471,
    Closes: #485157)
  * remove dead quilt patch
  * add copy of html of http://dvdauthor.sourceforge.net/doc/index.html
    (Closes: #338602)
  * install upstream changelog (Closes: #412972)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 13 Jun 2008 09:56:15 +0200

dvdauthor (0.6.14-1) unstable; urgency=low

  * New upstream release
  * Fix pipe opening (Closes: Bug#411145), patch by Vincent Fourmond
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 28 Feb 2007 11:08:01 +0100

dvdauthor (0.6.13-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sun, 14 Jan 2007 11:05:22 +0100

dvdauthor (0.6.12-1) unstable; urgency=low

  * New upstream release (Closes: Bug#406054)
  * Bumped standards version to 3.7.2.2.
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Jan 2007 11:05:57 +0100

dvdauthor (0.6.11-5) unstable; urgency=low

  * Fix several memleaks (fixes by Ben Hutchings)
    (Closes: Bug#387843)
  * use quilt instead of dpatch for patch maintenance (build depends)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 16 Oct 2006 15:42:51 +0200

dvdauthor (0.6.11-4) unstable; urgency=low

  * Allow buttons padded with opaque colour 0, fix by Ben Hutchings
    (Closes: Bug#387828)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sat, 23 Sep 2006 18:56:09 +0200

dvdauthor (0.6.11-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Fix button position range check (closes: #345943)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun,  9 Jul 2006 18:58:19 +0100

dvdauthor (0.6.11-3) unstable; urgency=low

  * added patch from Vincent Fourmond <vincent.fourmond@9online.fr>, spumux
    reads from stdin (Closes: Bug#339665)
  * upgraded standards version to 3.6.2
  * fix int/unsigned problem: dvdauthor dumps core on some mpegs
    (Closes: Bug#345105)
  * Fix sgml manpages
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sat,  3 Dec 2005 09:10:16 +0100

dvdauthor (0.6.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imagemagick transition (Closes: #332452)

 -- Luk Claes <luk@debian.org>  Thu, 27 Oct 2005 18:22:38 +0200

dvdauthor (0.6.11-2) unstable; urgency=low

  * Upstream fix in libmagick6-dev, was not a dvdauthor bug in the
    first place (Closes: Bug#315503), see #316725
  * patch from Romain Chantereau <romain@mezimail.com> to fix libmagick6
    not including stdarg (Closes: Bug#317463)
  * include 3rd party patches, assertion failures (Closes: Bug#320195,
    Closes: Bug#321183, Closes: Bug#323410) from Ben Hutchings
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sun, 26 Jun 2005 20:49:58 +0200

dvdauthor (0.6.11-1) unstable; urgency=low

  * New upstream release (Closes: Bug#300758) (Closes: Bug#276490)

