## dvdauthor 0.7.2

=== debian/changelog ===
dvdauthor (0.7.2-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Move package to Debian Multimedia team
  * Standards-Version: 4.7.0 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Nov 2024 13:26:51 +0100

dvdauthor (0.7.2-2) unstable; urgency=medium

  [ Hugh McMaster ]
  * dvdauthor changes

  * debian: no html install
  * debian: add watch file
  * debian: improve copyright
  * debian: update standards version
  * debian: standardise debian/rules
  * debian: use pkg-config for libxml2 (Closes: #949098)
  * autotools: remove generated files
  * debian: fix lintian warning dep on cdbs
  * d/control: add 2nd e-mail for upload
  * d/control: update Vcs tags

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 03 Oct 2022 13:42:10 +0200

dvdauthor (0.7.2-1) unstable; urgency=medium

  * new upstream release 0.7.2 (Closes: #920207, Closes: #690300)

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 23 Jan 2019 13:48:34 +0100
