=== debian/control ===
Source: dvdauthor
Section: otherosfs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Marc Leeman <marc.leeman@gmail.com>
Build-Depends: debhelper-compat (= 13),
                bison,
                docbook-to-man,
                docbook-utils,
                libfreetype-dev,
                flex,
                libdvdread-dev,
                libfribidi-dev,
                libmagick++-dev,
                libpng-dev,
                libxml2-dev,
                pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://dvdauthor.sourceforge.net
Vcs-Browser: https://salsa.debian.org/multimedia-team/dvdauthor
Vcs-Git: https://salsa.debian.org/multimedia-team/dvdauthor.git

Package: dvdauthor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: create DVD-Video file system
 DVDAuthor is a program that will generate a DVD movie from a valid
 mpeg2 stream that should play when you put it in a DVD player.
