=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dvdauthor-$1\.tar\.gz/ \
  https://github.com/ldo/dvdauthor/tags .*/v?(\d\S+)\.tar\.gz
